<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Inhalt 3</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/LANG1891/inhalt_03.GIF" WIDTH="544" HEIGHT="673"></A>	</CENTER></BODY></HTML>